Bug 1308129 - signon-glib: FTBFS in rawhide
signon-glib: FTBFS in rawhide
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: signon-glib (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:29 EST by Fedora Release Engineering
Modified: 2018-05-29 07:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:55:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (32.75 KB, text/plain)
2016-02-13 17:29 EST, Fedora Release Engineering
no flags Details
root.log (109.46 KB, text/plain)
2016-02-13 17:29 EST, Fedora Release Engineering
no flags Details
state.log (629 bytes, text/plain)
2016-02-13 17:29 EST, Fedora Release Engineering
no flags Details
Fix-FTBFS-do-not-die-on-deprecated-declarations.patch (1.28 KB, patch)
2016-08-12 12:20 EDT, Michal Toman
no flags Details | Diff

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:29:26 EST
Your package signon-glib failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12869132

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:29:28 EST
Created attachment 1126448 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:29:29 EST
Created attachment 1126449 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:29:30 EST
Created attachment 1126450 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:13:56 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Michal Toman 2016-08-12 12:20 EDT
Created attachment 1190502 [details]
Fix-FTBFS-do-not-die-on-deprecated-declarations.patch

Still FTBFS in rawhide, attaching a patch with a workaround although a proper solution might already be somewhere.
Comment 6 Fedora End Of Life 2017-02-28 04:54:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 7 Fedora End Of Life 2018-05-03 04:43:48 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2018-05-29 07:55:18 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.